# $EPIC: servernick,v 1.3 2002/02/28 04:08:42 brian Exp $
Synopsis:
   $servernick(<refnum>)

Technical:
   This function returns the client's current nickname on a given server.

Practical:
   This function is good when using multiple servers with possibly different
   nicks.

Returns:
   nickname on server <refnum>

Examples:
   $servernick()                returns nick on current server
   $servernick(0)               returns nick on server #0
   $servernick($winserv())      returns nick on server for current window

